SET check_function_bodies = false;
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('ef5cf568-e17c-40e1-af87-14b7f8453f82', 'sandbox', NULL, NULL, NULL, false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('ff64c641-de1e-43ff-a693-e909b4694c96', 'Northeast 1', '2024-02-17 14:00:00+00', '2024-02-17 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('5673b785-4abe-4f15-9614-6528463bf19b', 'Midwest 1', '2024-02-17 15:00:00+00', '2024-02-17 22:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('f236db3a-2c9b-47f2-a143-53d43826b082', 'Southeast 1', '2024-02-24 14:00:00+00', '2024-02-24 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('e45588ad-cf3c-4626-a222-383380e344b8', 'Southwest 1', '2024-02-24 16:00:00+00', '2024-02-24 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('aa5be425-40a9-4dc6-91b9-8199dd760db7', 'Northwest 1', '2024-03-02 16:00:00+00', '2024-03-02 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('08a5fe8d-43f7-4bc9-a615-28b2d4f3bab2', 'Midwest 2', '2024-03-02 15:00:00+00', '2024-03-02 22:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('f0e368e0-6f2e-4071-9c6a-a5b853cc139a', 'Northeast 2', '2024-03-09 14:00:00+00', '2024-03-09 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('5114e1c1-7fbd-4589-9a27-db660c136c70', 'Southeast 2', '2024-03-09 13:00:00+00', '2024-03-09 20:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('0ba94ec0-8789-483a-a6ed-a898e0f201a8', 'Northwest 2', '2024-03-16 16:00:00+00', '2024-03-16 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('049c35ea-aff8-4787-b458-2c528cb54434', 'Southwest 2', '2024-03-16 17:00:00+00', '2024-03-17 00:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('9f240bf6-1d80-422a-b0e9-9896edda318a', 'East Overflow', '2024-03-23 14:00:00+00', '2024-03-23 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('090b0ab8-f7d4-4b47-87db-baa91db9a1c5', 'West Overflow', '2024-03-23 16:00:00+00', '2024-03-23 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee', false);
INSERT INTO public.events (id, name, start, "end", event_group_id, results_published) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'Forever', '2023-11-01 00:00:00+00', '2030-01-01 00:00:00+00', '55b294c0-c76a-4d03-802e-1b6055c5dfdf', true);
